### Method

# Qmi MessageLocStopOutput ref

since: 1.20

#### Declaration [src]

    QmiMessageLocStopOutput*
    qmi_message_loc_stop_output_ref (
      QmiMessageLocStopOutput* self
    )

#### Description [src]

Atomically increments the reference count of `self` by one.

Available since: 1.20

#### Return value

Type: `QmiMessageLocStopOutput`

The new reference to `self`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.